Returns a routing form submission by UUID.
curl --request GET \
--url https://api.calendly.com/routing_form_submissions/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"routing_form": "<string>",
"questions_and_answers": [
{}
],
"tracking": {},
"result": {},
"submitter": "jsmith@example.com",
"submitter_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Unique identifier for the resource.
OK
Show child attributes
curl --request GET \
--url https://api.calendly.com/routing_form_submissions/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"routing_form": "<string>",
"questions_and_answers": [
{}
],
"tracking": {},
"result": {},
"submitter": "jsmith@example.com",
"submitter_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}